<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.1//EN" "http://www.w3.org/TR/xhtml11/DTD/xhtml11.dtd">
<html class="rendsburg.imland.de" xmlns="http://www.w3.org/1999/xhtml" xml:lang="de">
<head>
<title>Kooperationen - imland Klinik Rendsburg</title>
<meta http-equiv="Content-Type" content="text/html; charset=UTF-8" />
<meta name="robots" content="index,follow" />
<meta name="keywords" content=" " />
<meta name="description" content=" " />
<link href="/css/css_site/imland/styles.css" media="screen, projection, handheld" rel="stylesheet" type="text/css" />
<link href="/css/css_site/imland/print.css" media="print" rel="stylesheet" type="text/css" />
<link href="/css/css_site/imland/favicon.ico" rel="shortcut icon" type="image/ico" />
<link href="/css/css_site/imland/apple-touch-icon.png" rel="apple-touch-icon" />
<script type="text/javascript" src="/css/css_site/imland/js/jquery.js"></script>
<script type="text/javascript" src="/css/css_site/imland/js/plugins.js"></script>
<script type="text/javascript" src="/css/css_site/imland/js/funktionen.js"></script>
</head>
<body>
<ul id="tabnav">
	  <li><a title="direkt zur Navigation" href="#nav">direkt zur Navigation</a></li>
	  <li><a title="direkt zum Inhalt" href="#inhalt">direkt zum Inhalt</a></li>
	  <li><a title="direkt zur Suche" href="#head">direkt zur Suche</a></li>
</ul>
<div id="container">
    <div id="head">
    <form id="suche" action="/suche" method="post">
        <input name="searchinput" type="text" value="Suchbegriff" size="15" class="suche" />
        <input name="submit" type="image" src="/css/css_site/imland/grafiken_design/button_go.gif" class="button" />
    </form>
    <h3 class="nostyle">Einrichtungen</h3>
    <div id="einrichtungen">
        <form name="form1" id="form1" method="post" action="">
            <select name="select" onChange="Goto()">
                <option selected="selected">Unsere Einrichtungen</option>
                <option>============================</option>
                <option value="http://www.imland.de/de/">Imland gGmbH</option>
                <option value="http://rendsburg.imland.de/de/">imland Klinik Rendsburg</option>
                <option value="http://eckernfoerde.imland.de/de/">imland Klinik Eckernförde</option>
                <option value="http://www.prostatakrebszentrum-imland.de/de/">imland Prostatakrebszentrum</option>
                <option value="http://www.darmkrebszentrum-imland.de/de/">imland Darmkrebszentrum</option>
                <option rel="blank" value="http://www.holsteinisches-brustzentrum.de">Holsteinisches Brustzentrum</option>
                <option rel="blank" value="http://www.ich-bin-mir-sicher.de/de/">Mammographie-Screening</option>
            </select>
        </form>
    </div>
    <ul id="funktionen">
        <li><a href="https://rendsburg.imland.de" title="Startseite">Startseite</a></li>
        <li><a href="javascript:window.print();" title="Druckversion">Druckversion</a></li>
        <li><a href="https://rendsburg.imland.de/anfahrt" title="Anfahrt">Anfahrt</a></li>
        <li><a href="https://rendsburg.imland.de/sitemap" title="Inhaltsverzeichnis">Inhaltsverzeichnis</a></li>
        <li class="noborder"><a href="https://rendsburg.imland.de/impressum" title="Impressum">Impressum</a></li>
        <li class="sprache">
            <h4 class="nostyle">Sprachauswahl</h4>
            <ul class="lang">
</ul>
        </li>
        <li class="barriere">
            <h4 class="nostyle"></h4>
            <a class="gross" title="Schrift vergrößern" href="/de/thoraxchirurgie_kooperati?f=2">A<sup>&#43;</sup></a>&nbsp;
            <a class="normal" title="Schrift zurücksetzen" href="/de/thoraxchirurgie_kooperati?f=0">A&nbsp;</a>&nbsp;
            <a class="klein" title="Schrift verkleinern" href="/de/thoraxchirurgie_kooperati?f=1">A<sup>&ndash;</sup></a>
        </li>
    </ul>
    <div class="head1"><img src="/css/css_site/imland/grafiken_design/kartesh3_gGmbH.png" alt="Karte Schleswig-Holstein - Einrichtungen der imland gGmbH" /></div>
    <div class="headlayer"></div>
    <div class="kopftext"><img src="/css/css_site/imland/grafiken_design/gesunde-naehe.jpg" alt="Gesunde Nähe" /></div>
    <a class="logo" title="zurück zur Startseite" href="/"><img alt="zurück zur Startseite" src="/css/css_site/imland/grafiken_design/logo.png"></a>

    <ul class="kartennavi">
        <li class="point-ke"><a title="Klinik Eckernförde" href="https://eckernfoerde.imland.de">Klinik Eckernförde</a></li>
        <li class="point-kr"><a title="Klinik Rendsburg" href="https://rendsburg.imland.de">Klinik Rendsburg</a></li>
        <li class="point-pk"><a title="Prostatakrebszentrum" href="https://www.prostatakrebszentrum-imland.de">Prostatakrebszentrum</a></li>
        <li class="point-dk"><a title="Darmkrebszentrum" href="https://www.darmkrebszentrum-imland.de">Darmkrebszentrum</a></li>
        <li class="point-gz">
            <a title="Gefäßmedizinisches Zentrum Rendsburg" href="https://rendsburg.imland.de/de/thoraxchirurgie">Gefäßmedizinisches Zentrum Rendsburg            </a>
        </li>
        <li class="point-ms">
            <a title="Mammographie-Screening" href="https://ich-bin-mir-sicher.de">Mammographie-Screening            </a>
        </li>
        <li class="point-hb">
            <a title="Holsteinisches Brustzentrum" href="https://www.holsteinisches-brustzentrum.de/">
                Holsteinisches Brustzentrum            </a>
        </li>
    </ul>
</div>
  <hr />
  <strong class="nostyle">Navigation</strong>
  <ul  id="nav"  class="navigation">
    <li>
        <a id="cmanmenu-1034" title="Im Notfall" href="/de/im_notfall">Im Notfall</a>
    </li>
    <li>
        <a id="cmanmenu-302" title="Aktuell" href="/de/news">Aktuell</a>
    </li>
    <li>
        <a id="cmanmenu-4875" title="Unsere Zentren" href="/de/krd_zentren">Unsere Zentren</a>
    </li>
    <li class="active">
        <a id="cmanmenu-351" title="Medizinische Fachbereiche" href="/de/kliniken_institute">Medizinische Fachbereiche</a>
        <ul  >
            <li>
                <a id="cmanmenu-352" title="Allgemein- und Viszeralchirurgie" href="/de/allgemeinchirurgie">Allgemein- und Viszeralchirurgie</a>
            </li>
            <li>
                <a id="cmanmenu-363" title="Anästhesie und Schmerztherapie" href="/de/anaesthesie">Anästhesie und Schmerztherapie</a>
            </li>
            <li>
                <a id="cmanmenu-4883" title="Gastroenterologie, Onkologie und Allgemeine Innere Medizin" href="/de/gastroenterologie-onkologie-und-allgemeine-innere-medizin">Gastroenterologie, Onkologie und Allgemeine Innere Medizin</a>
            </li>
            <li class="active">
                <a id="cmanmenu-377" title="Gefäß- und Thoraxchirurgie" href="/de/thoraxchirurgie">Gefäß- und Thoraxchirurgie</a>
                <ul  >
                    <li>
                        <a id="cmanmenu-4790" title="Wir sind für Sie da" href="/de/gefaesschirurgie_wie_sind_fuer_sie_da">Wir sind für Sie da</a>
                    </li>
                    <li class="active">
                        <a id="cmanmenu-380" title="Kooperationen" href="/de/thoraxchirurgie_kooperati">Kooperationen</a>
                    </li>
                    <li>
                        <a id="cmanmenu-381" title="Terminabstimmung" href="/de/thoraxchirurgie_termin">Terminabstimmung</a>
                    </li>
                    <li>
                        <a id="cmanmenu-382" title="Klinikkoffer" href="/de/thoraxchirurgie_klinikkof">Klinikkoffer</a>
                    </li>
                    <li>
                        <a id="cmanmenu-383" title="Ich bin da" href="/de/thoraxchirurgie_ich_bin_d">Ich bin da</a>
                    </li>
                    <li>
                        <a id="cmanmenu-385" title="Behandlungsinformationen" href="/de/thoraxchirurgie_behandlun">Behandlungsinformationen</a>
                    </li>
                </ul>
            </li>
            <li>
                <a id="cmanmenu-386" title="Geriatrie" href="/de/Geriatrie">Geriatrie</a>
            </li>
            <li>
                <a id="cmanmenu-395" title="Geburtshilfe" href="/de/geburtshilfe">Geburtshilfe</a>
            </li>
            <li>
                <a id="cmanmenu-405" title="Gynäkologie" href="/de/gynaekologie">Gynäkologie</a>
            </li>
            <li>
                <a id="cmanmenu-5156" title="Intensivmedizin" href="/de/intensivmedizin">Intensivmedizin</a>
            </li>
            <li>
                <a id="cmanmenu-4882" title="Kardiologie, Pneumologie und Innere Medizin" href="/de/kpi">Kardiologie, Pneumologie und Innere Medizin</a>
            </li>
            <li>
                <a id="cmanmenu-446" title="Kinder- und Jugendmedizin (Pädiatrie)" href="/de/paediatrie">Kinder- und Jugendmedizin (Pädiatrie)</a>
            </li>
            <li>
                <a id="cmanmenu-5271" title="Neurochirurgie" href="/de/neurochirurgie">Neurochirurgie</a>
            </li>
            <li>
                <a id="cmanmenu-4660" title="Neurologie mit Stroke Unit" href="/de/neurologie">Neurologie mit Stroke Unit</a>
            </li>
            <li>
                <a id="cmanmenu-457" title="Pathologie" href="/de/pathologie">Pathologie</a>
            </li>
            <li>
                <a id="cmanmenu-467" title="Psychiatrie und Psychosomatik" href="/de/psychiatrie">Psychiatrie und Psychosomatik</a>
            </li>
            <li>
                <a id="cmanmenu-477" title="Institut für Diagnostische und Interventionelle Radiologie/Neuroradiologie" href="/de/radiologie">Institut für Diagnostische und Interventionelle Radiologie/Neuroradiologie</a>
            </li>
            <li>
                <a id="cmanmenu-487" title="Strahlentherapie / Nuklearmedizin" href="/de/strahlentherapie">Strahlentherapie / Nuklearmedizin</a>
            </li>
            <li>
                <a id="cmanmenu-489" title="Unfall- und Wiederherstellungschirurgie" href="/de/unfallchirurgie">Unfall- und Wiederherstellungschirurgie</a>
            </li>
            <li>
                <a id="cmanmenu-491" title="Urologie" href="/de/urologie">Urologie</a>
            </li>
            <li>
                <a id="cmanmenu-5732" title="Zentrale Notaufnahme" href="/de/notaufnahme">Zentrale Notaufnahme</a>
            </li>
        </ul>
    </li>
    <li>
        <a id="cmanmenu-521" title="Ambulanzen" href="/de/ambulanzen">Ambulanzen</a>
    </li>
    <li>
        <a id="cmanmenu-5496" title="imland MVZ " href="/de/imland_mvz_gyn">imland MVZ </a>
    </li>
    <li>
        <a id="cmanmenu-523" title="Pflege" href="/de/pflege">Pflege</a>
    </li>
    <li>
        <a id="cmanmenu-525" title="Sonderdienste" href="/de/sonderdienste">Sonderdienste</a>
    </li>
    <li>
        <a id="cmanmenu-527" title="Belegärzte" href="/de/belegaerzte">Belegärzte</a>
    </li>
    <li>
        <a id="cmanmenu-4892" title="Vertragsärzte" href="/de/krd_vertragsaerzte">Vertragsärzte</a>
    </li>
    <li>
        <a id="cmanmenu-529" title="Für Ihr Wohlergehen" href="/de/fuer_ihr_wohlergehen">Für Ihr Wohlergehen</a>
    </li>
    <li>
        <a id="cmanmenu-641" title="Beschwerdemanagement" href="/de/beschwerdemanagement">Beschwerdemanagement</a>
    </li>
    <li>
        <a id="cmanmenu-531" title="Ausstattung" href="/de/ausstattung">Ausstattung</a>
    </li>
    <li>
        <a id="cmanmenu-533" title="Wir über uns" href="/de/wir_ueber_uns">Wir über uns</a>
    </li>
    <li>
        <a id="cmanmenu-535" title="Bildung und Beschäftigung" href="/de/Stellenangebote_Fortbildung">Bildung und Beschäftigung</a>
    </li>
    <li>
        <a id="cmanmenu-3051" title="Bildungszentrum imland" href="/de/Bildungszentrum_imland">Bildungszentrum imland</a>
    </li>
    <li>
        <a id="cmanmenu-537" title="Kontakt" href="/de/kontakt">Kontakt</a>
    </li>
    <li>
        <a id="cmanmenu-546" title="Service" href="/de/service">Service</a>
    </li>
    <li>
        <a id="cmanmenu-2994" title="Filme" href="/de/filme">Filme</a>
    </li>
    <li>
        <a id="cmanmenu-4723" title="Wetter Webcam" href="/de/rd_wetter_webcam">Wetter Webcam</a>
    </li>
</ul>  <hr />
  <div id="breadcrumb">
	<strong>Ihr Standort: </strong>
	<a title="rendsburg.imland.de" href="https://rendsburg.imland.de">rendsburg.imland.de</a> &gt;
	<a id="breadcrumbs-351" title="Medizinische Fachbereiche" href="/de/kliniken_institute">Medizinische Fachbereiche</a> &gt; <a id="breadcrumbs-377" title="Gefäß- und Thoraxchirurgie" href="/de/thoraxchirurgie">Gefäß- und Thoraxchirurgie</a> &gt; Kooperationen  </div>
  <hr />
  <div id="content">
	  <div id="inhalt">
		<!-- CMan: #inhalt -->
		
<h1>Gefäß- und Thoraxchirurgie</h1>

<h1>Kooperationen mit anderen Instituten und niedergelassenen Ärzten</h1>

<p>Unsere Klinik wurde durch die <a href="http://www.gefaesschirurgie.de/" target="_blank">Deutsche Gesellschaft f&uuml;r Gef&auml;&szlig;chirurgie und Gef&auml;&szlig;medizin </a>mittlerweile wiederholt als Gef&auml;&szlig;zentrum zertifiziert und zeigt dadurch deutlich die erfolgreiche interdisziplin&auml;re Zusammenarbeit mit den Fachbereichen&nbsp;<a href="http://rendsburg.imland.de/de/radiologie">Radiologie</a> und <a href="http://rendsburg.imland.de/de/kardiologie_pneumologie_intensivmedizin">Kardiologie, Pneumolgie und Intensivmedizin</a>. Hierdurch wird der stetig zunehmende Einsatz der sehr schonenden endovaskul&auml;ren Operationen (Kathetertechniken) wie z.B. die Ausschaltung eines Aussackung (Aneurysma) der K&ouml;rperschlagader mittels Endoprothese, oder die Stentimplantation in verengten Hals- oder Beckenschlagadern auf hohem Niveau sichergestellt.</p>
<p>Unser Sozialdienst <a href="http://rendsburg.imland.de/de/KOMPASS_Sozialer_Dienst_Pflegeueberleitung">KOMPASS</a> k&uuml;mmert sich um die Pflege&uuml;berleitung und die Familiale Pflege unserer Patienten.</p>
<p>Die imland Klinik ist Mitglied im <a href="https://wundnetz-kiel.de/">Wundnetz Kiel e.V.</a>&nbsp;In unserer Wundsprechstunde unter der Leitung von Frau Ina Bartels werden chronische Wunden ambulant behandelt.</p>
<p>Der Chefarzt Dr. Markus Siggelkow ist Mitglied im Vorstand der <a href="http://www.ngm-ev.de/">Vereinigung Norddeutscher Gef&auml;&szlig;mediziner </a>(NGM e.V.).</p>
<p>Die imland Klinik betreibt in Kooperation mit der Landesarbeitsgemeinschaft Herz und Krei&szlig;lauf in SH e.V. (<a href="http://www.herzintakt.net/">herz intakt</a>) eine Gef&auml;&szlig;sportgruppe-imland. <a class="doc" title="Gef&auml;&szlig;sportgruppe imland" href="/docs/gefaesssportgruppe_imland.pdf">Gef&auml;&szlig;sportgruppe imland</a></p>
<h3>Interdisziplin&auml;re Tumorkonferenz</h3>
<p>montags und mittwochs jeweils&nbsp;15:00&nbsp;Uhr</p>
<p>jeweils im Besprechungsraum der Radiologie im Erdgeschoss (neben dem Raum der Stille)</p>
	  </div>
	  <hr />
	  <div id="rechte_spalte">
		<!-- CMan: #rechte spalte -->
		
<img src="/images/Media/siggelkow,_dr._markus.jpg" alt="" title="" />
<p>Dr. med. Markus Siggelkow</p>
<h3>Chefarzt</h3>
<p><a class="mail_cman" title="E-Mail: " href="#">ed.dnalmi<span>//</span>@eigrurihcsseafeg</a></p>
<p><br /><a class="doc" title="Lebenslauf Dr. Siggelkow" href="/docs/lebenslauf_siggelkow.pdf" target="_blank">Lebenslauf&nbsp;</a>&nbsp;</p>
<p>&nbsp;</p>
<p><img src="/images/Media/jahnke,_angela.jpg" alt="undefined" /></p>
<h3>Angela Jahnke<br />Sekretariat</h3>
<p>Tel 04331 200-3002<br />Fax 04331 200-3010<br /><a class="mail_cman" title="E-Mail: " href="#">ed.dnalmi<span>//</span>@eigrurihcsseafeg</a></p>
<h1>Weitere Informationen</h1>


  
  <ul>
    <li><a target="_self" href="http://rendsburg.imland.de/de/id785.htm">Zertifizierungen</a></li>
  </ul>
  <p> </p>
<h1>Aktuelle Informationen der gGmbH</h1>


<p class="rss-wrapper"><a target="_blank" title="RSS-Feed" href="http://rendsburg.imland.de/modules/newman/rss/show/id/266">RSS-Feed</a></p>

<!-- Listenansicht -->
    <div class="blog_eintrag">
        <div class="newsdatum" title="12.09.2019">12.09.2019</div>
        <h2><a title="Spende der Bürgerstiftung an die imland Klinik – Kunstkurse für onkologisch erkrankte Frauen" href="/news/aid/4295">Spende der Bürgerstiftung an die imland Klinik – Kunstkurse für onkologisch erkrankte Frauen</a></h2>
        <div class="untertitel">Dank einer Spende der Bürgerstiftung Region Rendsburg wird es bald bunter in der Frauenklinik des imland Krankenhauses in Rendsburg.</div>
        <div class="newszusatz1"></div>

        
                    <a class="newslink" title="weiterlesen" href="/news/aid/4295">
                weiterlesen</a>
            </div>
    <div class="blog_eintrag">
        <div class="newsdatum" title="12.09.2019">12.09.2019</div>
        <h2><a title="1000 Kissen - von Herzen gespendet" href="/news/aid/4296">1000 Kissen - von Herzen gespendet</a></h2>
        <div class="untertitel">Seit 2010 stellen die Frauen des Landfrauenvereines Hüttener Berge Herzkissen für Brustoperierte Frauen her und spenden diese an die imland Klinik in Rendsburg.</div>
        <div class="newszusatz1"></div>

        
                    <a class="newslink" title="weiterlesen" href="/news/aid/4296">
                weiterlesen</a>
            </div>
    <div class="blog_eintrag">
        <div class="newsdatum" title="02.10.2019">02.10.2019</div>
        <h2><a title="imland Klinik Rendsburg - Angehörigengruppe Psychose" href="/news/aid/4309">imland Klinik Rendsburg - Angehörigengruppe Psychose</a></h2>
        <div class="untertitel">Das Treffen ist für Angehörige von Menschen, die an einer Psychose aus dem schizophrenen Formenkreis, Schizoaffektiven Störung oder an einer Manisch-Depressiven/bipolaren Störung erkrankt sind.</div>
        <div class="newszusatz1"></div>

        
                    <a class="newslink" title="weiterlesen" href="/news/aid/4309">
                weiterlesen</a>
            </div>



	</div>
  </div>
  <hr />
  <div class="startkontaktbox" id="unter_navigation">
		<!-- CMan: #unter navigation -->
		              <p><strong>imland Klinik Rendsburg</strong></p><p>Lilienstr. 20-28<br>24768 Rendsburg</p><p>Tel. 04331 200-0</p>  </div>
  <hr />
	<div id="footer">
    <span class="copyright">&copy; 2014 imland gGmbH</span>
    <a href="https://rendsburg.imland.de" title="Startseite">Startseite</a>&nbsp;&nbsp;|&nbsp;&nbsp;
    <a href="javascript:window.print();" title="Druckversion">Druckversion</a>&nbsp;&nbsp;|&nbsp;&nbsp;
    <a href="https://rendsburg.imland.de/anfahrt" title="Anfahrt">Anfahrt</a>&nbsp;&nbsp;|&nbsp;&nbsp;
    <a href="https://rendsburg.imland.de/sitemap" title="Inhaltsverzeichnis">Inhaltsverzeichnis</a>&nbsp;&nbsp;|&nbsp;&nbsp;
    <a href="https://rendsburg.imland.de/impressum" title="Impressum">Impressum</a>&nbsp;&nbsp;|&nbsp;&nbsp;
    <a href="https://rendsburg.imland.de/datenschutz" title="Datenschutz">Datenschutz</a> &nbsp;|&nbsp;
    <a href="http://www.facebook.com/imlandKlinik" target="_blank" title="**facebook**">
        <img src="/images/icons/imland_facebook-icon.jpg" style="width: 20px; border: none;" alt="**facebook**" title="**facebook**">
    </a> &nbsp;|&nbsp;
    <a href="http://www.twitter.com/imlandklinik" target="_blank" title="**twitter**">
        <img src="/images/icons/imland_twitter-icon.jpg" style="width: 20px; border: none;" alt="**twitter**" title="**twitter**">
    </a>
</div></div>
<!-- Matomo -->
<script type="text/javascript">
    var _paq = _paq || [];
    /* tracker methods like "setCustomDimension" should be called before "trackPageView" */
    _paq.push(["setDocumentTitle", document.domain + "/" + document.title]);
    _paq.push(["setCookieDomain", "*.rendsburg.imland.de"]);
    _paq.push(['trackPageView']);
    _paq.push(['enableLinkTracking']);
    (function() {
        var u="//piwik.imland.de/piwik/";
        _paq.push(['setTrackerUrl', u+'piwik.php']);
        _paq.push(['setSiteId', '2']);
        var d=document, g=d.createElement('script'), s=d.getElementsByTagName('script')[0];
        g.type='text/javascript'; g.async=true; g.defer=true; g.src=u+'piwik.js'; s.parentNode.insertBefore(g,s);
    })();
</script>
<!-- End Matomo Code --></body>
</html>
